Skip to toolbar

WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable Readme (latest release): Moroccan Arabic

Filter ↓ Sort ↓ All (101) Translated (2) Untranslated (99) Waiting (0) Fuzzy (0) Warnings (0)
1 2 3 7
Prio Original string Translation
Official Rollbar full-stack error tracking for WordPress supported by Rollbar, Inc. You have to log in to add a translation. Details

Original untranslated

Official Rollbar full-stack error tracking for WordPress supported by Rollbar, Inc.
Comment

Short description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
Rollbar You have to log in to add a translation. Details

Original untranslated

Rollbar
Comment

Plugin name.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
Yes. It's actually the recommended method of installation. You have to log in to add a translation. Details

Original untranslated

Yes. It's actually the recommended method of installation.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
I have a complex WordPress project and use composer for managing dependencies. Is your plugin composer friendly? You have to log in to add a translation. Details

Original untranslated

I have a complex WordPress project and use composer for managing dependencies. Is your plugin composer friendly?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
This is a recommended way to install Rollbar plugin for advanced projects. This way ensures the plugin and all of its' dependencies are managed by Composer. You have to log in to add a translation. Details

Original untranslated

This is a recommended way to install Rollbar plugin for advanced projects. This way ensures the plugin and all of its' dependencies are managed by Composer.
Comment

Found in installation paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<strong>Warning</strong>: This installation method might not be suitable for complex WordPress projects. The plugin installed this way will be self-contained and include all of the required dependencies for itself and <code>rollbar/rollbar-php</code> library. In complex projects, this might lead to version conflicts between dependencies and other plugins/packages. If this is an issue in your project, we recommend the "Advanced" installation method. For more information why this might be important for you, read <a href="">Using Composer with WordPress</a>. You have to log in to add a translation. Details

Original untranslated

<strong>Warning</strong>: This installation method might not be suitable for complex WordPress projects. The plugin installed this way will be self-contained and include all of the required dependencies for itself and <code>rollbar/rollbar-php</code> library. In complex projects, this might lead to version conflicts between dependencies and other plugins/packages. If this is an issue in your project, we recommend the "Advanced" installation method. For more information why this might be important for you, read <a href="">Using Composer with WordPress</a>.
Comment

Found in installation paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The easiest way to install the plugin is from the WordPress Plugin directory. If you have an existing WordPress installation and you want to add Rollbar: You have to log in to add a translation. Details

Original untranslated

The easiest way to install the plugin is from the WordPress Plugin directory. If you have an existing WordPress installation and you want to add Rollbar:
Comment

Found in installation paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Provide the name of your environment in <code>Environment</code>. By default, the environment will be taken from <code>WP_ENV</code> environment variable if it's set otherwise it's blank. You have to log in to add a translation. Details

Original untranslated

Provide the name of your environment in <code>Environment</code>. By default, the environment will be taken from <code>WP_ENV</code> environment variable if it's set otherwise it's blank.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
In <code>Plugins</code><code>Installed plugins</code> find <code>Rollbar</code> and click <code>Activate</code> underneath. You have to log in to add a translation. Details

Original untranslated

In <code>Plugins</code><code>Installed plugins</code> find <code>Rollbar</code> and click <code>Activate</code> underneath.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Issue command <code>composer install</code> in the root directory of your WordPress project. You have to log in to add a translation. Details

Original untranslated

Issue command <code>composer install</code> in the root directory of your WordPress project.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
In your <code>composer.json</code> add <code>wpackagist-plugin/rollbar</code> to your <code>require</code> section, i.e.: <code>"require": { "php": "&gt;=5.5", ..., "wpackagist-plugin/rollbar": "*" }</code> You have to log in to add a translation. Details

Original untranslated

In your <code>composer.json</code> add <code>wpackagist-plugin/rollbar</code> to your <code>require</code> section, i.e.: <code>"require": { "php": "&gt;=5.5", ..., "wpackagist-plugin/rollbar": "*" }</code>
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
If your WordPress project is not managed with Composer yet, we suggest looking into upgrading your WordPress: <a href="">Using Composer with WordPress</a>. You have to log in to add a translation. Details

Original untranslated

If your WordPress project is not managed with Composer yet, we suggest looking into upgrading your WordPress: <a href="">Using Composer with WordPress</a>.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Click <code>Save Changes</code>. You have to log in to add a translation. Details

Original untranslated

Click <code>Save Changes</code>.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Pick a minimum logging level. Only errors at that or higher level will be reported. For reference: <a href="http://php.net/manual/en/errorfunc.constants.php">PHP Manual: Predefined Error Constants</a>. You have to log in to add a translation. Details

Original untranslated

Pick a minimum logging level. Only errors at that or higher level will be reported. For reference: <a href="http://php.net/manual/en/errorfunc.constants.php">PHP Manual: Predefined Error Constants</a>.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Provide the name of your environment in <code>Environment</code>. By default, the environment will be taken from <code>WP_ENV</code> environment variable if it's set otherwise it's blank. We recommend to fill this out either with <code>development</code> or <code>production</code>. You have to log in to add a translation. Details

Original untranslated

Provide the name of your environment in <code>Environment</code>. By default, the environment will be taken from <code>WP_ENV</code> environment variable if it's set otherwise it's blank. We recommend to fill this out either with <code>development</code> or <code>production</code>.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2 3 7
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as